<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0" xmlns:d4="http://www.4d.com">
    <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      
      <body>

      <!--MenuBar-->

	    <group resname="MainMenuBar" restype="menubar">
        <trans-unit d4:command="" id="20" menu-name="SMBFile">
          <source>File</source>
          <target>Archivo</target>
        </trans-unit>
        <trans-unit d4:command="" id="21" menu-name="SMBEdit">
          <source>Edit</source>
          <target>Edición</target>
        </trans-unit>
        <trans-unit d4:command="" id="22" menu-name="SMBRun">
          <source>Run</source>
          <target>Ejecutar</target>
        </trans-unit>
        <trans-unit d4:command="" id="23" menu-name="SMBDesign">
          <source>Design</source>
          <target>Diseño</target>
        </trans-unit>
        <trans-unit d4:command="" id="24" menu-name="SMBRecords">
          <source>Records</source>
          <target>Registros</target>
        </trans-unit>
        <trans-unit d4:command="ToolsMenu" id="25" menu-name="SMBTools">
          <source>Tools</source>
          <target>Utilidades</target>
        </trans-unit>
        <trans-unit d4:command="MenuForm" id="26" menu-name="SMBForm">
          <source>Form</source>
          <target>Formulario</target>
        </trans-unit>
        <trans-unit d4:command="MenuObject" id="27" menu-name="SMBObject">
          <source>Object</source>
          <target>Objeto</target>
        </trans-unit>
        <trans-unit d4:command="MenuMethod" id="28" menu-name="SMBMethod">
          <source>Method</source>
          <target>Método</target>
        </trans-unit>
         <trans-unit d4:command="MenuWindow" id="29" menu-name="SMBWindow">
          <source>Window</source>
          <target>Ventana</target>
        </trans-unit>
        <trans-unit d4:command="HelpMenu" id="30" menu-name="SMBHelp">
          <source>Help</source>
          <target>Ayuda</target>
        </trans-unit>
	  </group>

	    <group resname="WINShortCutKeys">
        <trans-unit id="4239" resname="[Control]">
          <source>Ctrl</source>
          <target>Ctrl</target>
        </trans-unit>
        <trans-unit id="4240" resname="[Alt]">
          <source>Alt</source>
          <target>Alt</target>
        </trans-unit>
        <trans-unit id="4241" resname="[Shift]">
          <source>Shift</source>
          <target>Mayús</target>
        </trans-unit>
        <trans-unit id="4242" resname="[Return]">
          <source>Return</source>
          <target>Retorno</target>
        </trans-unit>
        <trans-unit id="4243" resname="[Enter]">
          <source>Enter</source>
          <target>Intro</target>
        </trans-unit>
        <trans-unit id="4244" resname="[Backspace]">
          <source>Backspace</source>
          <target>Retroceso</target>
        </trans-unit>
        <trans-unit id="4245" resname="[Tab]">
          <source>Tab</source>
          <target>Tab</target>
        </trans-unit>
        <trans-unit id="4246" resname="[Esc]">
          <source>Esc</source>
          <target>Escape</target>
        </trans-unit>
        <trans-unit id="4247" resname="[Del]">
          <source>Del</source>
          <target>Supr</target>
        </trans-unit>
        <trans-unit id="4248" resname="[Home]">
          <source>Home</source>
          <target>Inicio</target>
        </trans-unit>
        <trans-unit id="4249" resname="[End]">
          <source>End</source>
          <target>Fin</target>
        </trans-unit>
        <trans-unit id="4250" resname="[Help]">
          <source>Help</source>
          <target>Ayuda</target>
        </trans-unit>
        <trans-unit id="4251" resname="[Page up]">
          <source>Page Up</source>
          <target>Av Pág</target>
        </trans-unit>
        <trans-unit id="4252" resname="[Page down]">
          <source>Page Down</source>
          <target>Re Pág</target>
        </trans-unit>
        <trans-unit id="4253" resname="[left arrow]">
          <source>Left Arrow</source>
          <target>Flecha izquierda</target>
        </trans-unit>
        <trans-unit id="4254" resname="[right arrow]">
          <source>Right Arrow</source>
          <target>Flecha derecha</target>
        </trans-unit>
        <trans-unit id="4255" resname="[up arrow]">
          <source>Up Arrow</source>
          <target>Flecha arriba</target>
        </trans-unit>
        <trans-unit id="4256" resname="[down arrow]">
          <source>Down Arrow</source>
          <target>Flecha abajo</target>
        </trans-unit>
        <trans-unit id="4257" resname="[Ins]">
          <source>Ins</source>
          <target>Ins</target>
        </trans-unit>
        <trans-unit id="4258" resname="[Break]">
          <source>Break</source>
          <target>Punto de interrupción</target>
        </trans-unit>
	  </group>
 

      <group resname="SMBFile" restype="menu">
        <trans-unit d4:command="" id="200" menu-name="SMBsubMenuNew">
          <source>New</source>
          <target>Nuevo</target>
        </trans-unit>
        <trans-unit d4:command="Open" id="201" menu-name="SMBsubMenuOpen">
          <source>Open</source>
          <target>Abrir</target>
        </trans-unit>
        <trans-unit d4:command="OpenRecent" id="202" menu-name="SMBsubMenuOpenRecent">
          <source>Open Recent Databases</source>
          <target>Abrir bases recientes</target>
        </trans-unit>
         <trans-unit id="203" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="CloseDatabase" id="204">
          <source>Close Database...</source>
          <target>Cerrar base de datos...</target>
        </trans-unit>
        <trans-unit d4:command="CloseEditor" id="205">
          <source>Close Window</source>
          <target>Cerrar ventana</target>
        </trans-unit>
        <trans-unit d4:command="CloseAllEditor" id="206">
          <source>Close All Windows</source>
          <target>Cerrar todas las ventanas</target>
        </trans-unit>
       <trans-unit d4:command="SaveEditor" id="207">
          <source>Save</source>
          <target>Guardar</target>
        </trans-unit>
        <trans-unit d4:command="SaveAllEditor" id="208">
          <source>Save All</source>
          <target>Guardar todo</target>
        </trans-unit>
        <trans-unit d4:command="Revert" id="209">
          <source>Revert...</source>
          <target>Versión guardada...</target>
        </trans-unit>
        <trans-unit id="210" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="FlushDataBuffers" id="211">
          <source>Flush Data Buffers</source>
          <target>Escribir caché de datos</target>
        </trans-unit>
        <trans-unit d4:command="BackupData" id="212">
          <source>Backup...</source>
          <target>Copia de seguridad...</target>
        </trans-unit>
        <trans-unit d4:command="RestoreBackup" id="213">
          <source>Restore...</source>
          <target>Restaurar...</target>
        </trans-unit>
        <trans-unit id="214" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="" id="215" menu-name="SMBsubMenuImport">
          <source>Import</source>
          <target>Importar</target>
        </trans-unit>
        <trans-unit d4:command="Export" id="216" menu-name="SMBsubMenuExport">
          <source>Export</source>
          <target>Exportar</target>
        </trans-unit>
        <trans-unit id="217" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="PageSetup" id="218">
          <source>Page Setup...</source>
          <target>Ajustar página...</target>
        </trans-unit>
        <trans-unit d4:command="Print" id="219">
          <source>Print...</source>
          <target>Imprimir...</target>
        </trans-unit>
        <trans-unit d4:includeIf="win" id="220" translate="no"> 
          <!-- On Mac OS the Quit entry below is moved to the application menu, so this separator is needed on Windows only -->
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="Quit" id="221"> 
          <!-- Note : On Mac OS this item is automaticaly moved to the application menu -->
          <source>Quit</source>
          <target>Salir</target>
        </trans-unit>
        <trans-unit d4:command="QuitKeepWindows" d4:includeIf="mac" d4:isMacAlternate="yes" id="222"> 
          <!-- Note : On Mac OS this item is automaticaly moved to the application menu -->
          <source>Quit and Keep Windows</source>
          <target>Salir y mantener las ventanas</target>
        </trans-unit>
	    </group>

	    <group resname="SMBsubMenuNew" restype="menu">
        <trans-unit d4:command="NewDatabase" id="2000">
          <source>Database...</source>
          <target>Base de datos...</target>
        </trans-unit>
        <trans-unit d4:command="NewDatabaseFromStructureDefinition" id="2001">
          <source>Database From Structure Definition...</source>
          <target>Base de datos desde definición de estructura...</target>
        </trans-unit>
         <trans-unit id="2002" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="NewDataFile" id="2003">
          <source>Data File...</source>
          <target>Archivo de datos...</target>
        </trans-unit>
       <trans-unit d4:command="NewObjectLibrary" id="2008">
          <source>Object Library...</source>
          <target>Librería de objetos...</target>
        </trans-unit>
         <trans-unit id="2004" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="NewTable" id="2005">
          <source>Table...</source>
          <target>Tabla...</target>
        </trans-unit>
       <trans-unit d4:command="NewForm" id="2006">
          <source>Form...</source>
          <target>Formulario...</target>
        </trans-unit>
       <trans-unit d4:command="NewMethod" id="2007">
          <source>Method...</source>
          <target>Método...</target>
        </trans-unit>
     </group>

      <group resname="SMBsubMenuOpen" restype="menu">
        <trans-unit d4:command="OpenDatabase" id="2010">
          <source>Local Database...</source>
          <target>Base local...</target>
        </trans-unit>
        <trans-unit d4:command="OpenRemoteDatabase" id="2011">
          <source>Remote Database...</source>
          <target>Base de datos remota...</target>
        </trans-unit>
         <trans-unit id="2012" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="OpenDataFile" id="2013">
          <source>Data File...</source>
          <target>Archivo de datos...</target>
        </trans-unit>
        <trans-unit d4:command="OpenObjectLibrary" id="2014">
          <source>Object Library...</source>
          <target>Librería de objetos...</target>
        </trans-unit>
        <trans-unit id="2015" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="OpenForm" id="2016">
          <source>Form...</source>
          <target>Formulario...</target>
        </trans-unit>
        <trans-unit d4:command="OpenMethod" id="2017">
          <source>Method...</source>
          <target>Método...</target>
        </trans-unit>
    </group>
	  
      <group resname="SMBsubMenuOpenRecent" restype="menu">
        <trans-unit d4:command="ClearOpenRecent" id="2020">
          <source>Clear Menu</source>
          <target>Limpiar el menú</target>
        </trans-unit>
        <trans-unit id="2021" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="RecentLocalTitle" id="2022" translate="no">
          <source>Local databases</source>
          <target>Bases de datos locales</target>
        </trans-unit>
        <trans-unit id="2023" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="RecentRemoteTitle" id="2024" translate="no">
          <source>Remote databases</source>
          <target>Bases de datos remotas</target>
        </trans-unit>
      </group>

      <group resname="SMBadditionalItems">
        <trans-unit id="2222" resname="SMBnoRecentLocalDB">
          <source>No Recent Local Database</source>
          <target>No hay ninguna base local reciente</target>
        </trans-unit>
        <trans-unit id="2222" resname="SMBnoRecentRemoteDB">
          <source>No Recent Remote Database</source>
          <target>No hay ninguna base remota reciente</target>
        </trans-unit>
        <trans-unit id="2222" resname="SMBnoTable">
          <source>No Table</source>
          <target>Ninguna tabla</target>
        </trans-unit>
	</group>
 
	    <group resname="SMBsubMenuSettings" restype="menu">
        <trans-unit d4:command="Settings0" id="2025">
          <source>Structure Settings...</source>
          <target>Propiedades de la estructura...</target>
        </trans-unit>
        <trans-unit d4:command="Settings1" id="2026">
          <source>User Settings...</source>
          <target>Propiedades del usuario...</target>
        </trans-unit>
		      <trans-unit d4:command="Settings2" d4:excludeIf="SameUserSettingsFile" id="2027">
          <source>User Settings for Data file...</source>
          <target>Propiedades de usuario del archivo de datos...</target>
        </trans-unit>
      </group>
	  
	    <group resname="SMBsubMenuImport" restype="menu">
        <trans-unit d4:command="ImportFromFile" id="2030">
          <source>From File...</source>
          <target>Desde archivo...</target>
        </trans-unit>
        <trans-unit d4:command="ImportFromODBC" id="2031">
          <source>From ODBC Source</source>
          <target>Desde una fuente ODBC</target>
        </trans-unit>
      </group>
	  
      <group resname="SMBsubMenuExport" restype="menu">
        <trans-unit d4:command="ExportToFile" id="2040">
          <source>Data to File...</source>
          <target>Datos a un archivo...</target>
        </trans-unit>
        <trans-unit d4:command="ExportToODBC" id="2041">
          <source>Data to ODBC Source...</source>
          <target>Datos a una fuente ODBC...</target>
        </trans-unit>
        <trans-unit d4:command="ExportStructureToXML" id="2042">
          <source>Structure definition to XML file...</source>
          <target>Definición de estructura a un archivo XML...</target>
        </trans-unit>
        <trans-unit d4:command="ExportStructureToHTML" id="2043">
          <source>Structure definition to HTML...</source>
          <target>Definición de estructura a un archivo HTML...</target>
        </trans-unit>
        <trans-unit d4:command="ExportPseudoRes" id="2044">
          <source>Database Pseudo-Resources...</source>
          <target>Pseudo-recursos de la base de datos...</target>
        </trans-unit>
      </group>

	    <group resname="SMBEdit" restype="menu">
        <trans-unit d4:command="Undo" id="300">
          <source>Undo</source>
          <target>Deshacer</target>
        </trans-unit>
        <trans-unit d4:command="Redo" id="301">
          <source>Redo</source>
          <target>Repetir</target>
        </trans-unit>
        <trans-unit id="302" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="Cut" id="303">
          <source>Cut</source>
          <target>Cortar</target>
        </trans-unit>
        <trans-unit d4:command="Copy" id="304">
          <source>Copy</source>
          <target>Copiar</target>
        </trans-unit>
        <trans-unit d4:command="Paste" id="305">
          <source>Paste</source>
          <target>Pegar</target>
        </trans-unit>
        <trans-unit d4:command="Clear" id="306">
          <source>Clear</source>
          <target>Borrar</target>
        </trans-unit>
        <trans-unit d4:command="SelectAll" id="307">
          <source>Select All</source>
          <target>Seleccionar todo</target>
        </trans-unit>
        <trans-unit d4:command="Duplicate" id="308">
          <source>Duplicate</source>
          <target>Duplicar</target>
        </trans-unit>
        <trans-unit id="309" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="FindGlobal" id="310">
          <source>Find in Design</source>
          <target>Buscar en Diseño</target>
        </trans-unit>
       <trans-unit d4:command="FindUnusedGlobal" id="311">
          <source>Find Unused Methods and Global Variables</source>
          <target>Buscar los métodos y las variables globales no utilizadas</target>
        </trans-unit>
       <trans-unit d4:command="FindUnusedLocal" id="312">
          <source>Find Unused Local Variables</source>
          <target>Buscar las variables locales no utilizadas</target>
        </trans-unit>
       <trans-unit d4:command="" id="313" menu-name="SMBsubMenuFind">
          <source>Find</source>
          <target>Búsqueda</target>
        </trans-unit>
        <trans-unit id="314" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="ShowClipboard" id="315">
          <source>Show Clipboard</source>
          <target>Mostrar el portapapeles</target>
        </trans-unit>
        <trans-unit d4:includeIf="win" id="316" translate="no"> 
          <!-- On Mac OS the Preferences entry below is moved to the application menu, so this separator is needed on Windows only -->
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="Preferences" id="317"> 
          <!-- Note : On Mac OS this item is automaticaly moved to the application menu -->
          <source>Preferences...</source>
          <target>Preferencias...</target>
        </trans-unit>
	     </group>

      <group resname="SMBsubMenuFind" restype="menu">
        <trans-unit d4:command="Find" id="3000">
          <source>Find...</source>
          <target>Buscar...</target>
        </trans-unit>
        <trans-unit d4:command="FindNext" id="3001">
          <source>Find Next</source>
          <target>Buscar siguiente</target>
        </trans-unit>
        <trans-unit d4:command="FindPrevious" id="3002">
          <source>Find Previous</source>
          <target>Buscar anterior</target>
        </trans-unit>
        <trans-unit d4:command="FindSame" id="3003">
          <source>Find Same Next</source>
          <target>Buscar el mismo siguiente</target>
        </trans-unit>
        <trans-unit d4:command="FindSamePrevious" id="3004">
          <source>Find Same Previous</source>
          <target>Buscar el mismo anterior</target>
        </trans-unit>
        <trans-unit d4:command="FindBookmarkAll" id="3005">
          <source>Bookmark All</source>
          <target>Marcar todos</target>
        </trans-unit>
        <trans-unit id="3006" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="Replace" id="3007">
          <source>Replace...</source>
          <target>Reemplazar...</target>
        </trans-unit>
        <trans-unit d4:command="ReplaceNext" id="3008">
          <source>Replace Next</source>
          <target>Reemplazar próximo</target>
        </trans-unit>
        <trans-unit d4:command="ReplacePrevious" id="3010">
          <source>Replace Previous</source>
          <target>Reemplazar anterior</target>
        </trans-unit>
        <trans-unit d4:command="ReplaceAll" id="3011">
          <source>Replace All</source>
          <target>Reemplazar todos</target>
        </trans-unit>
      </group>

	    <group resname="SMBRun" restype="menu">
        <trans-unit d4:command="TestApplication" id="500">
          <source>Test Application</source>
          <target>Probar la aplicación</target>
        </trans-unit>
        <trans-unit id="501" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="ExecuteMethod" id="502">
          <source>Method...</source>
          <target>Método...</target>
        </trans-unit>
        <trans-unit d4:command="RuntimeExplorer" id="503">
          <source>Runtime Explorer...</source>
          <target>Explorador de ejecución...</target>
        </trans-unit>
         <trans-unit id="504" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="StartStopWebServer" id="505">
          <source>Start Web Server</source>
          <target>Arrancar el servidor Web</target>
          <alt-trans>
          	<source>Stop Web Server</source>
          	<target>Stop Web Server</target>
          </alt-trans>
        </trans-unit>
       <trans-unit d4:command="TestWebServer" id="506">
          <source>Test Web Server</source>
          <target>Probar el servidor web</target>
        </trans-unit>
       <trans-unit d4:command="StartStopSQLServer" id="507">
          <source>Start SQL Server</source>
          <target>Iniciar servidor SQL</target>
          <alt-trans>
          	<source>Stop SQL Server</source>
          	<target>Stop SQL Server</target>
          </alt-trans>
        </trans-unit>
       <trans-unit id="508" translate="no">
         <source/>
         <target/>
       </trans-unit>
       <trans-unit d4:command="StartInterpreted" id="509">
         <source>Restart Interpreted</source>
         <target>Reiniciar interpretado</target>
       </trans-unit>
       <trans-unit d4:command="StartCompiled" id="510">
         <source>Restart Compiled</source>
         <target>Reiniciar compilado</target>
       </trans-unit>
     </group>
	 
     <group resname="SMBDesign" restype="menu">
        <trans-unit d4:command="" id="600" menu-name="SMBsubMenuExplorer">
          <source>Explorer</source>
          <target>Explorador</target>
        </trans-unit>
        <trans-unit d4:command="" id="601" menu-name="SMBsubMenuToolbox">
          <source>Tool Box</source>
          <target>Herramientas</target>
        </trans-unit>
        <trans-unit d4:command="StructWindow" id="602">
          <source>Database Structure</source>
          <target>Estructura</target>
        </trans-unit>
        <trans-unit d4:command="OpenStandardObjectLib" id="603">
          <source>Object Library</source>
          <target>Librería de objetos</target>
        </trans-unit>
        <trans-unit id="604" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="SoapWizard" id="605">
          <source>Web Services Wizard</source>
          <target>Asistente Servicios Web</target>
        </trans-unit>
        <trans-unit id="606" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="CompilationWindow" id="607">
          <source>Compiler...</source>
          <target>Compilador...</target>
        </trans-unit>
        <trans-unit d4:command="StartCompilation" id="608">
          <source>Start Compilation...</source>
          <target>Iniciar compilación...</target>
        </trans-unit>
        <trans-unit d4:command="BuildApp" id="610">
          <source>Build Application...</source>
          <target>Generar aplicación...</target>
        </trans-unit>
        <trans-unit id="611" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="Settings" d4:excludeIf="UserSettings" id="612">
          <source>Database Settings...</source>
          <target>Propiedades de la base...</target>
        </trans-unit>
        <trans-unit d4:command="Settings" d4:excludeIf="NoUserSettings" id="613" menu-name="SMBsubMenuSettings">
          <source>Database Settings</source>
          <target>Propiedades de la base</target>
        </trans-unit>
     </group>
	 
	    <group resname="SMBsubMenuExplorer" restype="menu">
        <trans-unit d4:command="ExplorerHome" id="6000">
          <source>Home</source>
          <target>Inicio</target>
        </trans-unit>
        <trans-unit d4:command="ExplorerTables" id="6001">
          <source>Tables</source>
          <target>Tables</target>
        </trans-unit>
        <trans-unit d4:command="ExplorerForms" id="6002">
          <source>Forms</source>
          <target>Formularios</target>
        </trans-unit>
        <trans-unit d4:command="ExplorerMethods" id="6003">
          <source>Methods</source>
          <target>Métodos</target>
        </trans-unit>
        <trans-unit d4:command="ExplorerCommands" id="6004">
          <source>Commands</source>
          <target>Comandos</target>
        </trans-unit>
        <trans-unit d4:command="ExplorerConstants" id="6005">
          <source>Constants</source>
          <target>Constantes</target>
        </trans-unit>
        <trans-unit d4:command="ExplorerComponents" id="6007">
          <source>Plug-ins</source>
          <target>Plug-ins</target>
        </trans-unit>
        <trans-unit d4:command="ExplorerTrash" id="6008">
          <source>Trash</source>
          <target>Papelera</target>
        </trans-unit>
        <trans-unit id="6006" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="StartExplorer" id="6010">
          <source>Explorer</source>
          <target>Explorador</target>
        </trans-unit>
      </group>

	    <group resname="SMBsubMenuToolbox" restype="menu">
        <trans-unit d4:command="ToolboxUsers" id="6100">
          <source>Users</source>
          <target>Usuarios</target>
        </trans-unit>
        <trans-unit d4:command="ToolboxUserGroup" id="6101">
          <source>User groups</source>
          <target>Grupos de usuarios</target>
        </trans-unit>
        <trans-unit d4:command="ToolboxMenus" id="6102">
          <source>Menus</source>
          <target>Menús</target>
        </trans-unit>
        <trans-unit d4:command="ToolboxPictLib" id="6103">
          <source>Picture Library</source>
          <target>Librería de imágenes</target>
        </trans-unit>
        <trans-unit d4:command="ToolboxHelpMessage" id="6104">
          <source>Help Tips</source>
          <target>Mensajes de ayuda</target>
        </trans-unit>
        <trans-unit d4:command="ToolboxLists" id="6105">
          <source>Lists</source>
          <target>Listas</target>
        </trans-unit>
        <trans-unit d4:command="ToolboxStylesheets" id="6107">
          <source>Style Sheets</source>
          <target>Hojas de estilos</target>
        </trans-unit>
        <trans-unit d4:command="ToolboxFilters" id="6108">
          <source>Filters and Formats</source>
          <target>Filtros y formatos</target>
        </trans-unit>
        <trans-unit d4:command="ToolboxResources" id="6109">
          <source>Resources</source>
          <target>Recursos</target>
        </trans-unit>
        <trans-unit id="6106" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="StartToolBox" id="6110">
          <source>Tool Box</source>
          <target>Herramientas</target>
        </trans-unit>
      </group>

     <group resname="SMBRecords" restype="menu">
        <trans-unit d4:command="CurrentTable" id="700">
          <source>Show Current Table (Table)</source>
          <target>Mostrar tabla actual (Table)</target>
        </trans-unit>
        <trans-unit d4:command="LastUsedTables" id="701" menu-name="SMBsubMenuLastUsedTables">
          <source>Last Used Tables</source>
          <target>Últimas tablas usadas</target>
        </trans-unit>
        <trans-unit d4:command="TableList" id="702">
          <source>List Of Tables</source>
          <target>Lista de tablas</target>
        </trans-unit>
        <trans-unit id="703" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="NewRecord_InList" id="704">
          <source>New Record In List</source>
          <target>Nuevo registro en lista</target>
        </trans-unit>
        <trans-unit d4:command="NewRecord_InPage" id="705">
          <source>New Record</source>
          <target>Nuevo registro</target>
        </trans-unit>
        <trans-unit d4:command="ModifyRecord_InPage" id="706">
          <source>Modify Record</source>
          <target>Modificar registro</target>
        </trans-unit>
        <trans-unit d4:command="DeleteSelection" id="707">
          <source>Delete Selection</source>
          <target>Borrar la selección</target>
        </trans-unit>
        <trans-unit id="708" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="ShowAll" id="709">
          <source>Show All</source>
          <target>Mostrar todos</target>
        </trans-unit>
        <trans-unit d4:command="ShowSubset" id="710">
          <source>Show Subset</source>
          <target>Mostrar selección</target>
        </trans-unit>
        <trans-unit id="711" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="" id="712" menu-name="SMBsubMenuQuery">
          <source>Query</source>
          <target>Buscar</target>
        </trans-unit>
        <trans-unit d4:command="OrderBy" id="713">
          <source>Order By...</source>
          <target>Ordenar...</target>
        </trans-unit>
        <trans-unit id="714" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="ApplyFormula" id="715">
          <source>Apply formula...</source>
          <target>Aplicar una fórmula...</target>
        </trans-unit>
     </group>
	 
	     <group resname="SMBsubMenuLastUsedTables" restype="menu">
        <trans-unit d4:command="NoLastUsedTable" id="7100">
          <source>No Table</source>
          <target>Ninguna tabla</target>
        </trans-unit>
      </group>

	     <group resname="SMBsubMenuQuery" restype="menu">
        <trans-unit d4:command="Query" id="7000">
          <source>Query...</source>
          <target>Buscar...</target>
        </trans-unit>
        <trans-unit d4:command="QueryByExample" id="7001">
          <source>Query by Example...</source>
          <target>Buscar por formulario...</target>
        </trans-unit>
        <trans-unit d4:command="QueryAndModify" id="7002">
          <source>Query and Modify...</source>
          <target>Buscar y reemplazar...</target>
        </trans-unit>
      </group>

     <group resname="SMBTools" restype="menu">
        <trans-unit d4:command="QuickReport" id="800">
          <source>Quick Report</source>
          <target>Informes rápidos</target>
        </trans-unit>
        <trans-unit d4:command="Labels" id="801">
          <source>Labels</source>
          <target>Etiquetas</target>
        </trans-unit>
        <trans-unit d4:command="ExtraTools" d4:itemType="Embed" id="802" translate="no">
          <source/>
          <target/>
        </trans-unit>
     </group>

     <group resname="SMBForm" restype="menu">
        <trans-unit d4:command="EntryOrder" id="810">
          <source>Entry Order</source>
          <target>Orden de Entrada</target>
        </trans-unit>
        <trans-unit d4:command="PropertyList" id="811">
          <source>Property List</source>
          <target>Lista de propiedades</target>
        </trans-unit>
        <trans-unit d4:command="FormMethod" id="812">
          <source>Form Method</source>
          <target>Método de formulario</target>
        </trans-unit>
        <trans-unit d4:command="ViewList" id="813">
          <source>View List</source>
          <target>Lista de vistas</target>
        </trans-unit>
         <trans-unit id="814" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="FormScaling" id="815">
          <source>Form Scaling...</source>
          <target>Redimensionar...</target>
        </trans-unit>
        <trans-unit d4:command="RulerDefinition" id="816">
          <source>Ruler Definition...</source>
          <target>Definición de la regla...</target>
        </trans-unit>
        <trans-unit d4:command="TurnGridOn" id="817">
          <source>Magnetic Grid</source>
          <target>Activar la rejilla magnética</target>
        </trans-unit>
        <trans-unit d4:command="" id="818" menu-name="SMBsubMenuDisplay">
          <source>Display</source>
          <target>Mostrar</target>
        </trans-unit>
        <trans-unit id="819" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="AddPage" id="820">
          <source>Add Page</source>
          <target>Añadir página</target>
        </trans-unit>
        <trans-unit d4:command="InsertPage" id="821">
          <source>Insert Page</source>
          <target>Insertar página</target>
        </trans-unit>
        <trans-unit d4:command="DeletePage" id="822">
          <source>Delete Current Page</source>
          <target>Borrra página actual</target>
        </trans-unit>
        <trans-unit d4:command="GotoPage" id="823" menu-name="SMBsubMenuPage">
          <source>Goto Page</source>
          <target>Ir a página</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuPage" restype="menu">
        <trans-unit d4:command="GotoPage0" id="8200">
          <source>0</source>
          <target>0</target>
        </trans-unit>
        <trans-unit d4:command="GotoPage1" id="8201">
          <source>1</source>
          <target>1</target>
        </trans-unit>
     </group>

	     <group resname="SMBsubMenuDisplay" restype="menu">
        <trans-unit d4:command="DisplayInheritedForm" id="8100">
          <source>Inherited Form</source>
          <target>Formulario heredado</target>
        </trans-unit>
        <trans-unit d4:command="DisplayMasterPage" id="8101">
          <source>Page 0</source>
          <target>Página 0</target>
        </trans-unit>
         <trans-unit id="8102" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="DisplayPaper" id="8103">
          <source>Paper</source>
          <target>Papel</target>
        </trans-unit>
        <trans-unit d4:command="DisplayRulers" id="8104">
          <source>Rulers</source>
          <target>Reglas</target>
        </trans-unit>
        <trans-unit d4:command="DisplayMarkers" id="8105">
          <source>Markers</source>
          <target>Marcadores</target>
        </trans-unit>
        <trans-unit d4:command="DisplayMarkerLabels" id="8106">
          <source>Marker Labels</source>
          <target>Etiquetas de marcadores</target>
        </trans-unit>
        <trans-unit d4:command="DisplayLimits" id="8107">
          <source>Limits</source>
          <target>Límites</target>
        </trans-unit>
      </group>

     <group resname="SMBObject" restype="menu">
        <trans-unit d4:command="MoveToFront" id="830">
          <source>Move to Front</source>
          <target>Traer al frente</target>
        </trans-unit>
        <trans-unit d4:command="MoveToBack" id="831">
          <source>Move to Back</source>
          <target>Enviar al fondo</target>
        </trans-unit>
        <trans-unit d4:command="UpOneLevel" id="832">
          <source>Up One Level</source>
          <target>Subir un nivel</target>
        </trans-unit>
        <trans-unit d4:command="DownOneLevel" id="833">
          <source>Down One Level</source>
          <target>Bajar un nivel</target>
        </trans-unit>
        <trans-unit id="834" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="Group" id="835">
          <source>Group</source>
          <target>Agrupar</target>
        </trans-unit>
        <trans-unit d4:command="UnGroup" id="836">
          <source>Ungroup</source>
          <target>Desagrupar</target>
        </trans-unit>
        <trans-unit id="837" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="Connect" id="838">
          <source>Connect</source>
          <target>Conectar</target>
        </trans-unit>
        <trans-unit d4:command="Disconnect" id="839">
          <source>Disconnect</source>
          <target>Desconectar</target>
        </trans-unit>
        <trans-unit id="840" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="" id="841" menu-name="SMBsubMenuAlign">
          <source>Align</source>
          <target>Alinear</target>
        </trans-unit>
        <trans-unit id="842" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="DuplicateOnMatrix" id="843">
          <source>Duplicate on Matrix</source>
          <target>Duplicar en matriz</target>
        </trans-unit>
        <trans-unit d4:command="DuplicateMany" id="844">
          <source>Duplicate Many...</source>
          <target>Duplicar varios...</target>
        </trans-unit>
        <trans-unit d4:command="IncrementVarName" id="845">
          <source>Increment Variable Names...</source>
          <target>Incrementar los nombres de variables...</target>
        </trans-unit>
        <trans-unit id="846" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="ShowFormat" id="847">
          <source>Show Format</source>
          <target>Mostrar el formato</target>
        </trans-unit>
        <trans-unit d4:command="ShowResource" id="848">
          <source>Show Resource</source>
          <target>Mostrar recurso</target>
        </trans-unit>
        <trans-unit d4:command="ShowName" id="849">
          <source>Show Name</source>
          <target>Mostrar nombre</target>
        </trans-unit>
        <trans-unit id="850" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="ObjectMethod" id="851">
          <source>Object Method...</source>
          <target>Método de objeto...</target>
        </trans-unit>
        <trans-unit d4:command="ClearObjectMethod" id="852">
          <source>Clear Object Method</source>
          <target>Suprimir método del objeto</target>
        </trans-unit>
        <trans-unit id="853" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="ClearTemplates" id="854">
          <source>Clear Custom Templates...</source>
          <target>Borrar modelos personalizados...</target>
        </trans-unit>
     </group>
	 
	     <group resname="SMBsubMenuAlign" restype="menu">
        <trans-unit d4:command="AlignLeft" id="8400">
          <source>Left</source>
          <target>Izquierda</target>
        </trans-unit>
        <trans-unit d4:command="AlignRight" id="8401">
          <source>Right</source>
          <target>Derecha</target>
        </trans-unit>
        <trans-unit d4:command="AlignTop" id="8402">
          <source>Top</source>
          <target>Arriba</target>
        </trans-unit>
        <trans-unit d4:command="AlignBottom" id="8403">
          <source>Bottom</source>
          <target>Abajo</target>
        </trans-unit>
        <trans-unit d4:command="CenterHorizontally" id="8404">
          <source>Center Horizontally</source>
          <target>Centrar horizontalmente</target>
        </trans-unit>
        <trans-unit d4:command="CenterVertically" id="8405">
          <source>Center Vertically</source>
          <target>Centrar verticalmente</target>
        </trans-unit>
         <trans-unit id="8406" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="DistributeVertically" id="8408">
          <source>Distribute Vertically</source>
          <target>Distribuir verticalmente</target>
        </trans-unit>
       <trans-unit d4:command="DistributeHorizontally" id="8407">
          <source>Distribute Horizontally</source>
          <target>Distribuir horizontalmente</target>
        </trans-unit>
         <trans-unit id="8409" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="Alignment" id="8410">
          <source>Alignment...</source>
          <target>Alineación...</target>
        </trans-unit>
     </group>



     <group resname="SMBMethod" restype="menu">
        <trans-unit d4:command="MethodGotoDefinition" id="860">
          <source>Goto Definition...</source>
          <target>Ir a definición...</target>
        </trans-unit>
        <trans-unit d4:command="MethodSearchReferences" id="861">
          <source>Search references...</source>
          <target>Buscar las referencias...</target>
        </trans-unit>
        <trans-unit d4:command="MethodSearchCallers" id="862">
          <source>Search Callers...</source>
          <target>Buscar los llamantes...</target>
        </trans-unit>
        <trans-unit d4:command="MethodGotoLine" id="863">
          <source>Goto Line...</source>
          <target>Ir a la línea...</target>
        </trans-unit>
        <trans-unit id="864" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="MethodComment" id="865">
          <source>Comment/Uncomment</source>
          <target>Comentar/No comentar</target>
        </trans-unit>
        <trans-unit d4:command="MethodSwap" id="866">
          <source>Swap Expression</source>
          <target>Invertir expresión</target>
        </trans-unit>
         <trans-unit id="867" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="MethodSelectBlock" id="868">
          <source>Select Block</source>
          <target>Seleccionar bloque</target>
        </trans-unit>
        <trans-unit d4:command="MethodStartOfBlock" id="689">
          <source>Start Of Block</source>
          <target>Inicio de bloque</target>
        </trans-unit>
        <trans-unit d4:command="MethodEndOfBlock" id="870">
          <source>End Of Block</source>
          <target>Fin de bloque</target>
        </trans-unit>
        <trans-unit id="871" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="MethodMoveUp" id="872">
          <source>Move Lines Up</source>
          <target>Mover líneas hacia arriba</target>
        </trans-unit>
       <trans-unit d4:command="MethodMoveDown" id="873">
          <source>Move Lines Down</source>
          <target>Mover líneas hacia abajo</target>
        </trans-unit>
         <trans-unit id="874" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="MethodNextError" id="875">
          <source>Next Error</source>
          <target>Error siguiente</target>
        </trans-unit>
       <trans-unit d4:command="MethodPreviousError" id="876">
          <source>Previous Error</source>
          <target>Error anterior</target>
        </trans-unit>
         <trans-unit id="877" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="" id="878" menu-name="SMBsubMenuView">
          <source>View</source>
          <target>Presentación</target>
        </trans-unit>
       <trans-unit d4:command="" id="879" menu-name="SMBsubMenuBookmarks">
          <source>Bookmarks</source>
          <target>Marcas</target>
        </trans-unit>
       <trans-unit d4:command="" id="880" menu-name="SMBsubMenuCase">
          <source>Case</source>
          <target>MAYÚS/minús</target>
        </trans-unit>
       <trans-unit d4:command="" id="881" menu-name="SMBsubMenuCollapse">
          <source>Collapse/Expand</source>
          <target>Contraer/Expandir</target>
        </trans-unit>
         <trans-unit id="882" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="MacroMenu" id="883" menu-name="SMBsubMenuMacro">
          <source>Insert Macro</source>
          <target>Insertar macro</target>
        </trans-unit>
         <trans-unit id="884" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="MethodSaveAsTemplate" id="885">
          <source>Save As Template</source>
          <target>Guardar como plantilla</target>
        </trans-unit>
       <trans-unit d4:command="MethodImportMethod" id="886">
          <source>Import Method...</source>
          <target>Importar el método...</target>
        </trans-unit>
       <trans-unit d4:command="MethodExportMethod" id="887">
          <source>Export Method...</source>
          <target>Exportar el método...</target>
        </trans-unit>
         <trans-unit id="888" translate="no">
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="MethodProperties" id="889">
          <source>Method Properties...</source>
          <target>Propiedades del método...</target>
        </trans-unit>
    </group>

	     <group resname="SMBsubMenuView" restype="menu">
        <trans-unit d4:command="MethodViewLists" id="8500">
          <source>Lists</source>
          <target>Listas</target>
        </trans-unit>
        <trans-unit d4:command="MethodViewLineNumbers" id="8501">
          <source>Line Numbers</source>
          <target>Números de línea</target>
        </trans-unit>
        <trans-unit d4:command="MethodViewWhiteSpaces" id="8503">
          <source>White Spaces</source>
          <target>Espacios</target>
        </trans-unit>
        <trans-unit id="8502" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="MethodViewBiggerFont" id="8504">
          <source>Bigger Font</source>
          <target>Agrandar la fuente</target>
        </trans-unit>
        <trans-unit d4:command="MethodViewSmallerFont" id="8505">
          <source>Smaller Font</source>
          <target>Reducir la fuente</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuBookmarks" restype="menu">
        <trans-unit d4:command="MethodBookmarksToggle" id="8600">
          <source>Toggle</source>
          <target>Marcar/desmarcar</target>
        </trans-unit>
        <trans-unit d4:command="MethodBookmarksRemoveAll" id="8601">
          <source>Remove All</source>
          <target>Quitar todo</target>
        </trans-unit>
        <trans-unit d4:command="MethodBookmarksGotoNext" id="8602">
          <source>Goto Next</source>
          <target>Ir al siguiente</target>
        </trans-unit>
        <trans-unit d4:command="MethodBookmarksGotoPrevious" id="8603">
          <source>Goto Previous</source>
          <target>Ir al anterior</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuCase" restype="menu">
        <trans-unit d4:command="MethodCaseUpperCase" id="8700">
          <source>Uppercase</source>
          <target>Mayúsculas</target>
        </trans-unit>
        <trans-unit d4:command="MethodCaseLowerCase" id="8701">
          <source>Lowercase</source>
          <target>Minúsculas</target>
        </trans-unit>
        <trans-unit d4:command="MethodCasecamelCase" id="8702">
          <source>camelCase</source>
          <target>cameLlúsculas</target>
        </trans-unit>
        <trans-unit d4:command="MethodCaseCamelCase" id="8703">
          <source>CamelCase</source>
          <target>CameLlúsculas</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuCollapse" restype="menu">
        <trans-unit d4:command="MethodFoldSelection" id="8800">
          <source>Collapse Selection</source>
          <target>Contraer selección</target>
        </trans-unit>
        <trans-unit d4:command="MethodUnfoldSelection" id="8801">
          <source>Expand Selection</source>
          <target>Expandir selección</target>
        </trans-unit>
        <trans-unit id="8802" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="MethodFoldCurrentLevel" id="8803">
          <source>Collapse Current Level</source>
          <target>Contraer nivel actual</target>
        </trans-unit>
        <trans-unit d4:command="MethodUnfoldCurrentLevel" id="8804">
          <source>Expand Current Level</source>
          <target>Expandir nivel actual</target>
        </trans-unit>
        <trans-unit id="8805" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="MethodFoldAll" id="8806">
          <source>Collapse All</source>
          <target>Contraer todo</target>
        </trans-unit>
        <trans-unit d4:command="MethodUnfoldAll" id="8807">
          <source>Expand All</source>
          <target>Expandir todo</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuMacro" restype="menu">
     </group>

     <group resname="SMBWindow" restype="menu">
        <trans-unit d4:command="MinimizeWindow" id="900">
          <source>Minimize Window</source>
          <target>Minimizar la ventana</target>
        </trans-unit>
        <trans-unit d4:command="MinimizeAllWindow" id="901">
          <source>Minimize All Windows</source>
          <target>Minimizar todas las ventanas</target>
        </trans-unit>
        <trans-unit id="902" translate="no">
          <source/>
          <target/>
        </trans-unit>
        <trans-unit d4:command="BringAllToFront" id="903">
          <source>Bring All To Front</source>
          <target>Traer todo al frente</target>
        </trans-unit>
        <trans-unit d4:command="ArrangeInFront" d4:includeIf="win" id="904">
          <source>Arrange in Front</source>
          <target>Cascada</target>
        </trans-unit>
     </group>

      <group d4:isHelpMenu="yes" resname="SMBHelp" restype="menu">
         <trans-unit d4:command="ExtraHelpFiles" d4:itemType="Embed" id="909" translate="no">
          <source/>
          <target/>
        </trans-unit>
         <trans-unit d4:command="SecurityCenter" d4:includeIf="withMSC" id="910">
          <source>Maintenance Security Center</source>
          <target>Centro de seguridad y mantenimiento</target>
        </trans-unit>
        <trans-unit d4:command="OnlineHelp" d4:includeIf="withMSC" id="911">
          <source>Online documentation</source>
          <target>Documentación en línea</target>
        </trans-unit>
        <trans-unit d4:command="Administration" d4:includeIf="withMonitorWnd" id="912">
          <source>Administration Window</source>
          <target>Ventana de administración</target>
        </trans-unit>
        <trans-unit d4:command="UpdateLicense" d4:includeIf="withUpdateLicense" id="913">
          <source>Licenses manager...</source>
          <target>Administrador de licencias...</target>
        </trans-unit>
        <trans-unit d4:command="WelcomeWizard" d4:includeIf="withWelcomeDialog" id="914">
          <source>Welcome Wizard</source>
          <target>Asistente de bienvenida</target>
        </trans-unit>
         <trans-unit d4:includeIf="win" id="915" translate="no"> 
          <!-- On Mac OS the About entry below is moved to the application menu, so this separator is needed on Windows only -->
          <source/>
          <target/>
        </trans-unit>
       <trans-unit d4:command="About" id="916"> 
          <!-- Note : On Mac OS this item is automaticaly moved to the application menu -->
          <source>About 4D...</source>
          <target>Acerca de 4D...</target>
        </trans-unit>
      </group>

      </body>
   </file>

</xliff>
